<h1>Alojamiento<br>
</h1>
Centro Vacacional IMSS Oaxtepec<br>
<br>
Proporcionaremos a los asistentes hospedaje en dos hoteles (Yautepec y
Zacatepec) dentro de las instalaciones del Centro Vacacional Oaxtepec;
cada hotel cuenta con 30 habitaciones, de las cuales 20 son para&nbsp;
4 personas (2 camas individuales, 1 litera) y 18 para 6 personas&nbsp;
(2 literas y 2 camas individuales); la&nbsp; capacidad total por hotel
es de 188 personas. Cada habitaci&oacute;n cuenta con ba&ntilde;o,
televisi&oacute;n, tel&eacute;fono, una peque&ntilde;a mesa de trabajo,
frigobar. Cada hotel cuenta con una peque&ntilde;a cocina y comedor
com&uacute;n.<br>
<br>
Contaremos con 4 salones de trabajo (Maracuy&aacute;/Tulia y
Laurel/Amaranto) y un Auditorio con capacidad de 150 personas.<br>
<br>

